/*
Theme Name:     Flexible Child
Theme URI:      http://elegantthemes.com/
Description: 2 Column theme from Elegant Themes
Author: Jess Mees - from Elegant Themes
Author URI: http://www.elegantthemes.com
Template:   Flexible
*/

@import url("../Flexible/style.css");

.pixelfish {
    color: #4D4D4D;
    font-size: 11px;
}

body {
    background-image: url("images/bg-gplaypattern.png")!important;
    background-color: #3c3c3c!important;
    color: #676761;
	padding: 30px 0 35px !important;
}
#logo {
    font-family: 'Open Sans Condensed',sans-serif !important;
    font-size: 75px;
    font-weight: normal !important;
    letter-spacing: -3.5px;
}
#logo a {
    color: #686868;
    text-decoration: none;
}
#logo a:hover {
    color: #9e9e9e;
    text-decoration: none;
}
#et_portfolio_sort_links {
    display: none !important;
}
#et_ajax_portfolio_container .title {
    font-size: 28px !important;
}
.nav li ul {
    width: 250px !important;
}
#top-menu > ul > li.current-menu-item > a {
    font-weight: bold !important;
	color: #000000;
}
#top-menu > ul > li > ul > li {
	font-weight: lighter !important;	
}
#top-menu {
    float: left !important;
    margin-bottom: 10px !important;
    padding-top: 0 !important;
    width: 100% !important;
}
#top-menu li {
    float: left !important;
    padding-left: 0 !important;
    padding-right: 3% !important;
}
#logo-area {
    margin-bottom: 1% !important;
    width: 100% !important;
}
#featured {
    margin-bottom: 40px !important;
}
#quote {
    margin-bottom: 35px !important;
}
a#mobile_nav.opened ul#mobile_menu {
	    display: block;
    text-align: left;	
}
#mobile_menu li {
    font-weight: bold !important;
}
#mobile_menu li ul li {
    font-weight: lighter !important;
    margin: 9px 0 9px 20px;
}
#mobile_menu {
	left: 70px !important;
    padding: 7px 35px !important;
    top: 44px !important;
    width: auto !important;
}
#portfolio {
    margin-bottom: 40px !important;
}

@media only screen and ( max-width: 960px ) {
	
}
	
@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {
	#logo {
    font-size: 80px !important;
}
#top-menu a {
    font-size: 13px !important;
}
}

@media only screen and ( max-width: 767px ) {
#logo {
    font-size: 60px !important;
}
}

@media only screen and ( max-width: 479px ) {
	#et_contact_right {
    margin-left: 27px !important;
    width: 18% !important;
}
#logo {
    font-size: 60px !important;
}
#mobile_menu li {
    font-size:12px !important;
}
#mobile_menu {
    left: 11px !important;
}
.section-title {
    font-size: 28px !important;
}
}